#TheKingandHisProphets .sfm_textbox
{
    padding:1px;
}
#TheKingandHisProphets .sfm_textarea
{
    padding:2px;
    resize:none;
}
#TheKingandHisProphets .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#TheKingandHisProphets img
{
    border:0;
}
#TheKingandHisProphets .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#TheKingandHisProphets input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#TheKingandHisProphets .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#TheKingandHisProphets .sfm_cr_box a
{
    color:#888888;
}
#TheKingandHisProphets .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#TheKingandHisProphets .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#TheKingandHisProphets .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#TheKingandHisProphets .sfm_form_label
{
    background-color:transparent;
}
#TheKingandHisProphets .element_label
{
    background-color:transparent;
}
body#sfm_TheKingandHisProphets_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#TheKingandHisProphets .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#TheKingandHisProphets .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#TheKingandHisProphets .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#TheKingandHisProphets .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#TheKingandHisProphets .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#TheKingandHisProphets .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#TheKingandHisProphets .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#TheKingandHisProphets .page_number
{
    background-color:transparent;
}
#TheKingandHisProphets input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#TheKingandHisProphets textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#TheKingandHisProphets #t9b827fea9394c10129a8
{
    width:5px;
    height:5px;
    display:none;
}
#TheKingandHisProphets #Image_container
{
    z-index:46;
}
#TheKingandHisProphets #label_container
{
    z-index:1;
}
#TheKingandHisProphets #Name_container
{
    z-index:2;
}
#TheKingandHisProphets #Name
{
    float:left;
    z-index:2;
}
#TheKingandHisProphets #label1_container
{
    z-index:3;
}
#TheKingandHisProphets #Mobile_container
{
    z-index:4;
}
#TheKingandHisProphets #Mobile
{
    float:left;
    z-index:4;
}
#TheKingandHisProphets #label2_container
{
    z-index:5;
}
#TheKingandHisProphets #Email_container
{
    z-index:6;
}
#TheKingandHisProphets #Email
{
    float:left;
    z-index:6;
}
#TheKingandHisProphets #horiz_line
{
    z-index:8;
    border:none;
    border-top:2px solid #000000;
}
#TheKingandHisProphets #heading_container
{
    z-index:7;
}
#TheKingandHisProphets #horiz_line1
{
    z-index:9;
    border:none;
    border-top:2px solid #000000;
}
#TheKingandHisProphets #label3_container
{
    z-index:10;
}
#TheKingandHisProphets #label6_container
{
    z-index:16;
}
#TheKingandHisProphets #label4_container
{
    z-index:14;
}
#TheKingandHisProphets #QuestionA1_container
{
    z-index:17;
}
#TheKingandHisProphets #QuestionA1
{
    float:left;
    z-index:17;
}
#TheKingandHisProphets #label8_container
{
    z-index:18;
}
#TheKingandHisProphets #label19_container
{
    z-index:44;
}
#TheKingandHisProphets #label20_container
{
    z-index:45;
}
#TheKingandHisProphets #QuestionA2_container
{
    z-index:19;
}
#TheKingandHisProphets #QuestionA2
{
    float:left;
    z-index:19;
}
#TheKingandHisProphets #label10_container
{
    z-index:20;
}
#TheKingandHisProphets #QuestionA3_container
{
    z-index:21;
}
#TheKingandHisProphets #QuestionA3
{
    float:left;
    z-index:21;
}
#TheKingandHisProphets #label11_container
{
    z-index:22;
}
#TheKingandHisProphets #label5_container
{
    z-index:15;
}
#TheKingandHisProphets #QuestionB1_container
{
    z-index:11;
}
#TheKingandHisProphets #QuestionB1
{
    float:left;
    z-index:11;
}
#TheKingandHisProphets #label12_container
{
    z-index:23;
}
#TheKingandHisProphets #QuestionB2_container
{
    z-index:24;
}
#TheKingandHisProphets #QuestionB2
{
    float:left;
    z-index:24;
}
#TheKingandHisProphets #label13_container
{
    z-index:25;
}
#TheKingandHisProphets #label14_container
{
    z-index:26;
}
#TheKingandHisProphets #label15_container
{
    z-index:31;
}
#TheKingandHisProphets #label16_container
{
    z-index:36;
}
#TheKingandHisProphets #QuestionC3_0_container
{
    z-index:37;
}
#TheKingandHisProphets #QuestionC3_1_container
{
    z-index:38;
}
#TheKingandHisProphets #QuestionC2_0_container
{
    z-index:32;
}
#TheKingandHisProphets #QuestionC2_1_container
{
    z-index:33;
}
#TheKingandHisProphets #QuestionC2_2_container
{
    z-index:34;
}
#TheKingandHisProphets #QuestionC2_3_container
{
    z-index:39;
}
#TheKingandHisProphets #QuestionC1_0_container
{
    z-index:27;
}
#TheKingandHisProphets #QuestionC1_1_container
{
    z-index:28;
}
#TheKingandHisProphets #QuestionC1_2_container
{
    z-index:29;
}
#TheKingandHisProphets #QuestionC1_3_container
{
    z-index:30;
}
#TheKingandHisProphets #QuestionC1_4_container
{
    z-index:35;
}
#TheKingandHisProphets #QuestionC1_5_container
{
    z-index:40;
}
#TheKingandHisProphets #label17_container
{
    z-index:41;
}
#TheKingandHisProphets #QuestionC4_container
{
    z-index:12;
}
#TheKingandHisProphets #QuestionC4
{
    height:40px;
}
#TheKingandHisProphets #QuestionC4
{
    float:left;
    z-index:12;
}
#TheKingandHisProphets #label18_container
{
    z-index:43;
}
#TheKingandHisProphets #QuestionC5_container
{
    z-index:42;
}
#TheKingandHisProphets #QuestionC5
{
    height:40px;
}
#TheKingandHisProphets #QuestionC5
{
    float:left;
    z-index:42;
}
#TheKingandHisProphets #Submit_container
{
    z-index:13;
}
#TheKingandHisProphets #TheKingandHisProphets_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}

#TheKingandHisProphets #TheKingandHisProphets_outer_div_p1
{
    width:800px;
    height:1170px;
}
#TheKingandHisProphets #Image_container
{
    position:absolute;
    left:696px;
    top:9px;
    width:94px;
    height:63px;
}
#TheKingandHisProphets #label_container
{
    position:absolute;
    left:50px;
    top:50px;
}
#TheKingandHisProphets #label_container
{
    width:60px;
    height:20px;
}
#TheKingandHisProphets #label
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #Name_container
{
    position:absolute;
    left:115px;
    top:50px;
}
#TheKingandHisProphets #Name
{
    width:283px;
    height:19px;
}
#TheKingandHisProphets #label1_container
{
    position:absolute;
    left:50px;
    top:86px;
}
#TheKingandHisProphets #label1_container
{
    width:60px;
    height:20px;
}
#TheKingandHisProphets #label1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #Mobile_container
{
    position:absolute;
    left:115px;
    top:86px;
}
#TheKingandHisProphets #Mobile
{
    width:283px;
    height:19px;
}
#TheKingandHisProphets #label2_container
{
    position:absolute;
    left:50px;
    top:122px;
}
#TheKingandHisProphets #label2_container
{
    width:60px;
    height:20px;
}
#TheKingandHisProphets #label2
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #Email_container
{
    position:absolute;
    left:115px;
    top:122px;
}
#TheKingandHisProphets #Email
{
    width:283px;
    height:19px;
}
#TheKingandHisProphets #horiz_line
{
    position:absolute;
    left:50px;
    top:174px;
    width:700px;
    height:5px;
}
#TheKingandHisProphets #heading_container
{
    position:absolute;
    left:50px;
    top:191px;
    width:700px;
    height:20px;
}
#TheKingandHisProphets #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#TheKingandHisProphets #horiz_line1
{
    position:absolute;
    left:50px;
    top:228px;
    width:700px;
    height:5px;
}
#TheKingandHisProphets #label3_container
{
    position:absolute;
    left:50px;
    top:246px;
}
#TheKingandHisProphets #label3_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label6_container
{
    position:absolute;
    left:273px;
    top:286px;
}
#TheKingandHisProphets #label6_container
{
    width:472px;
    height:20px;
}
#TheKingandHisProphets #label6
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label4_container
{
    position:absolute;
    left:50px;
    top:286px;
}
#TheKingandHisProphets #label4_container
{
    width:127px;
    height:20px;
}
#TheKingandHisProphets #label4
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionA1_container
{
    position:absolute;
    left:204px;
    top:285px;
}
#TheKingandHisProphets #QuestionA1
{
    width:41px;
    height:19px;
}
#TheKingandHisProphets #label8_container
{
    position:absolute;
    left:273px;
    top:322px;
}
#TheKingandHisProphets #label8_container
{
    width:472px;
    height:20px;
}
#TheKingandHisProphets #label8
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label19_container
{
    position:absolute;
    left:50px;
    top:317px;
}
#TheKingandHisProphets #label19_container
{
    width:127px;
    height:20px;
}
#TheKingandHisProphets #label19
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label20_container
{
    position:absolute;
    left:49px;
    top:360px;
}
#TheKingandHisProphets #label20_container
{
    width:117px;
    height:20px;
}
#TheKingandHisProphets #label20
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionA2_container
{
    position:absolute;
    left:205px;
    top:321px;
}
#TheKingandHisProphets #QuestionA2
{
    width:41px;
    height:19px;
}
#TheKingandHisProphets #label10_container
{
    position:absolute;
    left:273px;
    top:362px;
}
#TheKingandHisProphets #label10_container
{
    width:472px;
    height:20px;
}
#TheKingandHisProphets #label10
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionA3_container
{
    position:absolute;
    left:203px;
    top:358px;
}
#TheKingandHisProphets #QuestionA3
{
    width:41px;
    height:19px;
}
#TheKingandHisProphets #label11_container
{
    position:absolute;
    left:50px;
    top:409px;
}
#TheKingandHisProphets #label11_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label11
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label5_container
{
    position:absolute;
    left:50px;
    top:448px;
}
#TheKingandHisProphets #label5_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label5
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionB1_container
{
    position:absolute;
    left:50px;
    top:485px;
}
#TheKingandHisProphets #QuestionB1
{
    width:694px;
    height:19px;
}
#TheKingandHisProphets #label12_container
{
    position:absolute;
    left:50px;
    top:534px;
}
#TheKingandHisProphets #label12_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label12
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionB2_container
{
    position:absolute;
    left:50px;
    top:574px;
}
#TheKingandHisProphets #QuestionB2
{
    width:694px;
    height:19px;
}
#TheKingandHisProphets #label13_container
{
    position:absolute;
    left:48px;
    top:625px;
}
#TheKingandHisProphets #label13_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label13
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label14_container
{
    position:absolute;
    left:48px;
    top:653px;
}
#TheKingandHisProphets #label14_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label14
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label15_container
{
    position:absolute;
    left:48px;
    top:743px;
}
#TheKingandHisProphets #label15_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label15
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #label16_container
{
    position:absolute;
    left:48px;
    top:829px;
}
#TheKingandHisProphets #label16_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label16
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionC3_0_container
{
    position:absolute;
    left:48px;
    top:857px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC3_1_container
{
    position:absolute;
    left:222px;
    top:857px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC2_0_container
{
    position:absolute;
    left:48px;
    top:771px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC2_1_container
{
    position:absolute;
    left:222px;
    top:771px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC2_2_container
{
    position:absolute;
    left:48px;
    top:797px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC2_3_container
{
    position:absolute;
    left:48px;
    top:883px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_0_container
{
    position:absolute;
    left:48px;
    top:681px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_1_container
{
    position:absolute;
    left:222px;
    top:681px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_2_container
{
    position:absolute;
    left:48px;
    top:707px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_3_container
{
    position:absolute;
    left:222px;
    top:707px;
    width:161px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_4_container
{
    position:absolute;
    left:222px;
    top:797px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #QuestionC1_5_container
{
    position:absolute;
    left:222px;
    top:883px;
    width:100px;
    height:18px;
}
#TheKingandHisProphets #label17_container
{
    position:absolute;
    left:50px;
    top:923px;
}
#TheKingandHisProphets #label17_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label17
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionC4_container
{
    position:absolute;
    left:50px;
    top:954px;
}
#TheKingandHisProphets #QuestionC4
{
    width:694px;
    height:34px;
}
#TheKingandHisProphets #label18_container
{
    position:absolute;
    left:50px;
    top:1008px;
}
#TheKingandHisProphets #label18_container
{
    width:700px;
    height:20px;
}
#TheKingandHisProphets #label18
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#TheKingandHisProphets #QuestionC5_container
{
    position:absolute;
    left:50px;
    top:1039px;
}
#TheKingandHisProphets #QuestionC5
{
    width:694px;
    height:34px;
}
#TheKingandHisProphets #Submit_container
{
    position:absolute;
    left:50px;
    top:1110px;
    width:80px;
    height:25px;
}
